#iframe-map{
    height: calc(100vh - 121px)
}
body.admin-bar  #iframe-map{
   height: calc(100vh - 153px)
}
.visually-hidden {
   position: absolute;
   width: 1px;
   height: 1px;
   margin: -1px;
   padding: 0;
   border: 0;
   overflow: hidden;
   clip: rect(0, 0, 0, 0);
   clip-path: inset(50%);
   white-space: nowrap;
}
@media(max-width:768px){
   #iframe-map{
      height: calc(100vh - 68px)
   }
   body.admin-bar  #iframe-map{
     height: calc(100vh - 100px)
   }
}